.preview .closeButton
{
	position: absolute;
	right: 15px;
	top: 10px;
	font-size: 24px;
}

.preview .closeButton a 
{
	color: #990000;
	text-decoration: none;
}

.preview .closeButton a:hover
{
	text-shadow: 0 0 10px white;
}

.productPicture
{
	float: right;
	margin: 40px 0 0 0;
	border: none;
	width: 480px;
}

.productPicture img
{
	float: right;
}

.productDescription
{
	float: left;
	margin: 40px 0 20px 20px;
	width: 400px;
}

.preview .productDescription img
{
	margin: 0 100px 0 0; /* this margin forces the text below the image */
	border: none;
	-moz-box-shadow: 3px 3px 2px black;
	-webkit-box-shadow: 3px 3px 2px black;
	box-shadow: 3px 3px 2px black;
}

.newProductSection
{
	clear: both;
}
.newProductSection hr
{
	margin: 0 40px 0 40px;
}

.preview .productDescription a
{
	margin: 20px 0 0 20px;
	color: #fff;
	font: 14px arial, helvetica;
	text-shadow: 0px 1px 0px #330000;
	font-weight: bold;
	text-decoration: none;
	float: left;
	background:url('../pageDesignImages/toPageTopBg.jpg');
	border: 1px solid #770000;
	border-radius: 6px;
	padding: 3px 8px 3px 8px;
	-moz-box-shadow: 0 0 1px black;
	-webkit-box-shadow: 0 0 1px black;
	box-shadow: 0 0 1px black;
}

.preview .productDescription a:hover
{
	background: #880000;
	box-shadow: 0 1px 3px black;
	border: 1px solid #440000;
}

.preview .previewMenu
{
	margin: 0 0 0 20px;	
	padding: 5px 0 5px 300px;
	font-weight: normal;
	width: 530px;
	border-bottom: 1px solid #ddd;
}

.preview .previewMenu a
{
	color: #fff;
	text-shadow: 0px 1px 0px #333;
}

.preview .previewMenu a:hover
{
	color: #ddd;
}

#gaulhoferHeading
{
	margin: 30px 0 0 0;
	float: left;
	color: #ff9900;
	font: 26px  impact, arial, helvetica;
	letter-spacing: 1px;
	text-shadow: 0px 0px 5px white;
}

#gaulhoferSubHeading
{
	margin: 0;
	float: left;
	color: black;
	font: 18px  arial, helvetica;
	font-weight: bold;
}

#gaulhoferText
{
	margin: 10px 0 0 0;
	float: left;
	font: 14px  arial, helvetica;
	text-align: justify;
}

#gaulhoferProductImg
{
	margin: 60px 10px 0 0;
}

.hannoLogo
{
	background-color: #fff;
	padding: 5px;
}

#hannoSubHeading
{
	margin: 35px 0 0 0;
	float: left;
	color: #00707a;
	font: 16px  arial, helvetica;
	font-weight: bold;
}

#hannoText
{
	margin: 10px 0 0 0;
	float: left;
	font: 14px  arial, helvetica;
	text-align: justify;
	width: 350px;
}

#hannoProductImg
{
	margin: 0;
	-moz-box-shadow: -2px 2px 3px black;
	-webkit-box-shadow: -2px 2px 3px black;
	box-shadow: -2px 2px 5px black;
	border-radius: 50px 0 0 50px;
}

.sigaLogo
{
	background-color: #fff;
	padding: 8px 4px 8px 4px;
}

#sigaSubHeading
{
	margin: 20px 0 0 0;
	float: left;
	color: black;
	font: 18px  arial, helvetica;
	font-weight: bold;
	width: 100%;
}

#sigaText ul
{
	float: left;
}

#sigaText ul li
{
	display: list-item;
	position: static;
	margin: 20px 0 0 0;
	padding: 0;
	font-weight: normal;
	list-style-image:url('../images/sigaCheckMark.png');
	border: none;
	clear: both;
}

#sigaProductImg
{
	margin: 2px 40px 5px 0;
}

#pavatexSubHeading
{
	float: left;
	margin: 70px 0 0 0;
	font: 20px  arial, helvetica;
	font-weight: bold;
	font-style: italic;
	color: #78b858;
	text-shadow: 0px 0px 5px white;
}

#pavatexText
{
	margin: 10px 0 0 0;
	float: left;
	font: 14px  arial, helvetica;
	text-align: justify;
}

#pavatexProductImg
{
	margin: 0 0 10px 0
}

.pitzlLogo
{
	background-color: #fff;
	padding: 5px;
}

#pitzlProductImg
{
	margin: 20px 50px 0 0;
}

#pitzlHeading
{
	float: left;
	margin: 20px 0 0 0;
	font: 20px  arial, helvetica;
	font-weight: bold;
	color: #00587e;
	text-shadow: 0px 0px 5px white;
}

#pitzlText
{
	font: 14px  arial, helvetica;
	text-align: justify;
	margin: 20px 0 0 0;

}

.hecoLogo
{
	background-color: #fff;
	padding: 4px;
}

#hecoHeading
{
	margin: 30px 0 0 0;
	float: left;
	color: #f18504;
	font: 26px arial, helvetica;
	font-weight: bold;
	font-style: italic;
	letter-spacing: 1px;
	text-shadow: 0px 0px 5px white;
}

#hecoText
{
	margin: 10px 0 0 0;
	float: left;
	font: 14px  arial, helvetica;
	text-align: justify;
}

#hecoProductImg
{
	margin: 5px 50px 5px 0;
}

.balteschwilerLogo
{
	background-color: #fff;
	padding: 5px;
}

#balteschwilerSubHeading
{
	float: left;
	margin: 40px 0 0 40px;
	font: 20px  arial, helvetica;
	font-weight: bold;
	font-style: italic;
	color: #f51e30;
	text-shadow: 0px 0px 5px white;
}

#balteschwilerText
{
	margin: 10px 0 0 40px;
	float: left;
	font: 14px  arial, helvetica;
	text-align: justify;
}

#balteschwilerProductImg
{
	margin: 0 0 10px 0;
}